2013/4: Android JB 之後,不需要特別修改即可搭配 gcc 4.6


 

今年中出的 Ubuntu 11.10 把 gcc 升級到 4.6,這會讓不少人的 Android build 不出來 :X

主要的原因很簡單,因為大家的 code 不夠嚴謹,跟不上 gcc 4.6。這通常都是BSP本身的問題,因為gcc版本

影響的是 host 端,最大宗的就是廠商提供的 host tool、flash tool

huenlil 發表在 痞客邦 PIXNET 留言(2) 人氣()